Subject: [Roll] how is the DODAGID generated

From: Michael Richardson <[email-masked]>
Date: Mon, 05 Apr 2010 14:43:09 -0400

>>>>> "Jonathan" == Jonathan Hui <[email-masked]> writes:
    Jonathan> additional mechanisms to handle.  The original intention
    Jonathan> with the DODAG ID being the IP address of the root is that
    Jonathan> it avoids creating a new namespace.  

okay, I didn't know that it was supposed to be that. Maybe I missed that
in the text, I'll go re-read it.

This now explains why it is 16 bytes.
Which IP address of the root is it?    (The root is likely to have 
more than one interface, and in any case, is it the link-local, or
another address?) 

- -- 
]       He who is tired of Weird Al is tired of life!           |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
   Kyoto Plus: watch the video <http://www.youtube.com/watch?v=kzx1ycLXQSE>
	               then sign the petition.